.version.about_us /* version checker */
{
	color: #000019;
	background-color: #ACD943;
}

.html
{
	background: #000000 url("../images/picture1.png") no-repeat center center scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 513.6499999999999px;
	background: -webkit-gradient(linear, center top, center bottom, from(#000000),color-stop(100%, #7F7F7F));
	background: -webkit-linear-gradient(top,#000000 ,#7F7F7F 100%);
	background: linear-gradient(to bottom,#000000 ,#7F7F7F 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF000000, endColorstr=#FF7F7F7F, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF000000', endColorstr='#FF7F7F7F', GradientType=0)";
	border-style: none;
	border-color: #FCEE21;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -16px;
	padding-top: 5px;
	width: 0.01px;
}

#pmenuu1913
{
	width: 0.01px;
	margin-left: 20px;
}

#menuu1913
{
	z-index: 3;
	width: 74px;
	height: 34px;
	margin-right: -10000px;
	margin-top: 98px;
	left: 110px;
}

#u1908-3
{
	z-index: 11;
	width: 303px;
	min-height: 323px;
	margin-right: -10000px;
	margin-top: 160px;
	left: 11px;
}

#u1907
{
	z-index: 14;
	width: 277px;
	height: 265px;
	margin-right: -10000px;
	margin-top: 138px;
	left: 637px;
}

.ie #menuu1913,.ie #u1907
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1903-6
{
	z-index: 20;
	width: 233px;
	min-height: 43px;
	margin-right: -10000px;
	left: 707px;
}

#u1938
{
	z-index: 26;
	width: 783px;
	padding-bottom: 6px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 136px;
}

#u1904-8
{
	z-index: 54;
	width: 471px;
	min-height: 103px;
	margin-right: -10000px;
	margin-top: 8px;
	left: -1px;
}

#u4491
{
	z-index: 27;
	width: 136px;
	margin-right: -10000px;
	margin-top: 16px;
}

#menuu1859
{
	z-index: 29;
	width: 919px;
	margin-right: -10000px;
	margin-top: 154px;
}

#u2049
{
	width: 228px;
	min-height: 33px;
	margin-right: -10000px;
}

#u2050
{
	width: 224px;
	padding-bottom: 12px;
}

#u2050:hover
{
	width: 224px;
	min-height: 0px;
	margin: 0px;
}

#u2050:active
{
	width: 224px;
	min-height: 0px;
	margin: 0px;
}

#u2051-4
{
	width: 224px;
	min-height: 17px;
	margin-right: -10000px;
	top: 6px;
}

#u2050:hover #u2051-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 224px;
	margin: 0px -10000px 0px 0px;
}

#u2050:active #u2051-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 224px;
	margin: 0px -10000px 0px 0px;
}

#u1889
{
	width: 228px;
	min-height: 33px;
	margin-right: -10000px;
	left: 230px;
}

#u1892
{
	width: 224px;
	padding-bottom: 12px;
}

#u2050.MuseMenuActive,#u1892:hover
{
	width: 224px;
	min-height: 0px;
	margin: 0px;
}

#u1892:active
{
	width: 224px;
	min-height: 0px;
	margin: 0px;
}

#u1895-4
{
	width: 224px;
	min-height: 17px;
	margin-right: -10000px;
	top: 6px;
}

#u2050.MuseMenuActive #u2051-4,#u1892:hover #u1895-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 224px;
	margin: 0px -10000px 0px 0px;
}

#u1892:active #u1895-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 224px;
	margin: 0px -10000px 0px 0px;
}

#u1896
{
	width: 228px;
	min-height: 33px;
	margin-right: -10000px;
	left: 460px;
}

#u1899
{
	width: 224px;
	padding-bottom: 12px;
}

#u1892.MuseMenuActive,#u1899:hover
{
	width: 224px;
	min-height: 0px;
	margin: 0px;
}

#u1899:active
{
	width: 224px;
	min-height: 0px;
	margin: 0px;
}

#u1899.MuseMenuActive
{
	width: 224px;
	min-height: 0px;
	margin: 0px;
}

#u1902-4
{
	width: 224px;
	min-height: 17px;
	margin-right: -10000px;
	top: 6px;
}

#u1892.MuseMenuActive #u1895-4,#u1899:hover #u1902-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 224px;
	margin: 0px -10000px 0px 0px;
}

#u1899:active #u1902-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 224px;
	margin: 0px -10000px 0px 0px;
}

#u1899.MuseMenuActive #u1902-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 224px;
	margin: 0px -10000px 0px 0px;
}

#u1882
{
	width: 229px;
	min-height: 33px;
	margin-right: -10000px;
	left: 690px;
}

#u1883
{
	width: 225px;
	padding-bottom: 12px;
}

#u1883:hover
{
	width: 225px;
	min-height: 0px;
	margin: 0px;
}

#u1883:active
{
	width: 225px;
	min-height: 0px;
	margin: 0px;
}

#u1883.MuseMenuActive
{
	width: 225px;
	min-height: 0px;
	margin: 0px;
}

#u1886-4
{
	width: 225px;
	min-height: 17px;
	margin-right: -10000px;
	top: 6px;
}

#u1883:hover #u1886-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 225px;
	margin: 0px -10000px 0px 0px;
}

#u1883:active #u1886-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 225px;
	margin: 0px -10000px 0px 0px;
}

#u1883.MuseMenuActive #u1886-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 225px;
	margin: 0px -10000px 0px 0px;
}

#u8622-40
{
	z-index: 62;
	width: 270px;
	min-height: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 589px;
	left: 632px;
}

#u8622-3,#u8622-8,#u8622-9,#u8622-14,#u8622-15,#u8622-18
{
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
}

#u8622-5,#u8622-11,#u8622-17
{
	font-style: normal;
}

#u8622-2,#u8622-24
{
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: normal;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8622-20,#u8622-21,#u8622-25
{
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: normal;
}

#u8622-29
{
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8622-30
{
	font-style: italic;
}

#u8622-37
{
	font-style: italic;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8622-2  span,#u8622-24  span,#u8622-24  a,#u8622-29  span,#u8622-29  a,#u8622-37  span,#u8622-37  a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u8622,#u8622-22,#u8622-23,#u8622-26,#u8622-32,#u8622-34
{
	font-size: 18px;
}

#u8622-33,#u8622-38
{
	font-size: 18px;
	font-style: normal;
}

#u1235-4
{
	z-index: 102;
	width: 293px;
	min-height: 42px;
	background-color: transparent;
	color: #FCEE21;
	font-size: 24px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 214px;
	left: 1px;
}

#u1236
{
	z-index: 106;
	width: 606px;
	height: 3px;
	border-color: #000000;
	background-color: #FCEE21;
	position: relative;
	margin-right: -10000px;
	margin-top: 260px;
	left: 1px;
}

#u1237-9
{
	z-index: 107;
	width: 593px;
	min-height: 98px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 260px;
	left: 3px;
}

#u1237-4,#u1237-5,#u1237-7
{
	font-size: 14px;
	color: #FFFFFF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#slideshowu1378
{
	z-index: 116;
	width: 0.01px;
	height: 281px;
	position: relative;
	margin-right: -10000px;
	margin-top: 267px;
	left: 627px;
}

#u1388
{
	position: absolute;
	width: 293px;
	height: 281px;
	background-color: transparent;
}

#u1388popup
{
	z-index: 117;
}

#u3159
{
	z-index: 118;
	width: 293px;
	height: 281px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3168
{
	z-index: 120;
	width: 293px;
	height: 281px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3177
{
	z-index: 122;
	width: 293px;
	height: 281px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3213
{
	z-index: 124;
	width: 293px;
	height: 281px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3258
{
	z-index: 126;
	width: 293px;
	height: 281px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3267
{
	z-index: 128;
	width: 293px;
	height: 281px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3276
{
	z-index: 130;
	width: 293px;
	height: 281px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3285
{
	z-index: 132;
	width: 293px;
	height: 281px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3312
{
	z-index: 134;
	width: 293px;
	height: 281px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3321
{
	z-index: 136;
	width: 293px;
	height: 281px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3339
{
	z-index: 138;
	width: 293px;
	height: 281px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3348
{
	z-index: 140;
	width: 293px;
	height: 281px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3357
{
	z-index: 142;
	width: 293px;
	height: 281px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3411
{
	z-index: 144;
	width: 293px;
	height: 281px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3420
{
	z-index: 146;
	width: 293px;
	height: 281px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3429
{
	z-index: 148;
	width: 293px;
	height: 281px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3438
{
	z-index: 150;
	width: 293px;
	height: 281px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3447
{
	z-index: 152;
	width: 293px;
	height: 281px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3501
{
	z-index: 154;
	width: 293px;
	height: 281px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3582
{
	z-index: 156;
	width: 293px;
	height: 281px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u1648
{
	z-index: 158;
	width: 292px;
	height: 3px;
	border-color: #000000;
	background-color: #FCEE21;
	position: relative;
	margin-right: -10000px;
	margin-top: 567px;
	left: 628px;
}

#u1649
{
	z-index: 159;
	width: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 616px;
	left: 638px;
}

#u1651
{
	z-index: 161;
	width: 28px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 660px;
	left: 643px;
}

#u1653-4
{
	z-index: 163;
	width: 23px;
	background-color: transparent;
	text-align: center;
	color: #2E2EAB;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 667px;
	left: 643px;
}

#u1654
{
	z-index: 167;
	width: 28px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 704px;
	left: 643px;
}

#accordionu6623
{
	z-index: 169;
	width: 585px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFF00;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 437px;
	left: 11px;
}

#u6624
{
	z-index: 170;
	width: 585px;
	background-color: transparent;
	position: relative;
}

#u6627-4
{
	z-index: 171;
	width: 573px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #000000;
	line-height: 1;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	background: #DEDEDE url("../images/imagescae2092k.jpg") no-repeat center center;
	background-size: cover;
}

#u6627-4:hover
{
	background-image: none;
	background-color: #58BDE8;
	background-color: rgba(41,171,226,0.78);
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 573px;
	margin: 0px;
}

#u6627-4:active
{
	background-image: none;
	background-color: #91D4F0;
	background-color: rgba(41,171,226,0.51);
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 573px;
	margin: 0px;
}

#u6627-4.AccordionPanelTabOpen
{
	background-image: none;
	background-color: #FFFF00;
	background-color: rgba(255,255,0,1);
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 573px;
	margin: 0px;
}

#u6625
{
	z-index: 175;
	width: 583px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 31px;
	position: relative;
}

#u6626-4
{
	z-index: 176;
	width: 565px;
	min-height: 41px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #000000;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 9px;
}

#u6643
{
	z-index: 180;
	width: 585px;
	background-color: transparent;
	position: relative;
}

#u6646-4
{
	z-index: 181;
	width: 573px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #000000;
	line-height: 1;
	font-weight: bold;
	position: relative;
	background: #DEDEDE url("../images/imagescae2092k.jpg") no-repeat center center;
	background-size: cover;
}

#u6646-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 573px;
	margin: 0px;
	background: #58BDE8 url("../images/imagescae2092k-u7680-4-r-fr.png") no-repeat center center;
	background-color: rgba(41,171,226,0.78);
	background-size: cover;
}

#u6646-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 573px;
	margin: 0px;
	background: #91D4F0 url("../images/imagescae2092k-u7680-4-m-fr.png") no-repeat center center;
	background-color: rgba(41,171,226,0.51);
	background-size: cover;
}

#u6646-4.AccordionPanelTabOpen
{
	background-image: none;
	background-color: #FFFF00;
	background-color: rgba(255,255,0,1);
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 573px;
	margin: 0px;
}

#u6644
{
	z-index: 185;
	width: 583px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u6645-4
{
	z-index: 186;
	width: 566px;
	min-height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #000000;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 8px;
}

#u6628
{
	z-index: 190;
	width: 585px;
	background-color: transparent;
	position: relative;
}

#u6631-4
{
	z-index: 191;
	width: 573px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #000000;
	line-height: 1;
	font-weight: bold;
	position: relative;
	background: #DEDEDE url("../images/imagescae2092k.jpg") no-repeat center center;
	background-size: cover;
}

#u6631-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 573px;
	margin: 0px;
	background: #58BDE8 url("../images/imagescae2092k-u7680-4-r-fr.png") no-repeat center center;
	background-color: rgba(41,171,226,0.78);
	background-size: cover;
}

#u6631-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 573px;
	margin: 0px;
	background: #91D4F0 url("../images/imagescae2092k-u7680-4-m-fr.png") no-repeat center center;
	background-color: rgba(41,171,226,0.51);
	background-size: cover;
}

#u6631-4.AccordionPanelTabOpen
{
	background-image: none;
	background-color: #FFFF00;
	background-color: rgba(255,255,0,1);
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 573px;
	margin: 0px;
}

#u6629
{
	z-index: 195;
	width: 583px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 5px;
	position: relative;
}

#u7004-4
{
	z-index: 196;
	width: 566px;
	min-height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #000000;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 8px;
}

#u6663
{
	z-index: 200;
	width: 585px;
	background-color: transparent;
	position: relative;
}

#u6664-4
{
	z-index: 201;
	width: 573px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #000000;
	line-height: 1;
	font-weight: bold;
	position: relative;
	background: #DEDEDE url("../images/imagescae2092k.jpg") no-repeat center center;
	background-size: cover;
}

#u6664-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 573px;
	margin: 0px;
	background: #58BDE8 url("../images/imagescae2092k-u7680-4-r-fr.png") no-repeat center center;
	background-color: rgba(41,171,226,0.78);
	background-size: cover;
}

#u6664-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 573px;
	margin: 0px;
	background: #91D4F0 url("../images/imagescae2092k-u7680-4-m-fr.png") no-repeat center center;
	background-color: rgba(41,171,226,0.51);
	background-size: cover;
}

#u6664-4.AccordionPanelTabOpen
{
	background-image: none;
	background-color: #FFFF00;
	background-color: rgba(255,255,0,1);
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 573px;
	margin: 0px;
}

#u6665
{
	z-index: 205;
	width: 583px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 5px;
	position: relative;
}

#u7005-4
{
	z-index: 206;
	width: 566px;
	min-height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #000000;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 8px;
}

#u6667
{
	z-index: 210;
	width: 585px;
	background-color: transparent;
	position: relative;
}

#u6668-4
{
	z-index: 211;
	width: 573px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #000000;
	line-height: 1;
	font-weight: bold;
	position: relative;
	background: #DEDEDE url("../images/imagescae2092k.jpg") no-repeat center center;
	background-size: cover;
}

#u6668-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 573px;
	margin: 0px;
	background: #58BDE8 url("../images/imagescae2092k-u7680-4-r-fr.png") no-repeat center center;
	background-color: rgba(41,171,226,0.78);
	background-size: cover;
}

#u6668-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 573px;
	margin: 0px;
	background: #91D4F0 url("../images/imagescae2092k-u7680-4-m-fr.png") no-repeat center center;
	background-color: rgba(41,171,226,0.51);
	background-size: cover;
}

#u6668-4.AccordionPanelTabOpen
{
	background-image: none;
	background-color: #FFFF00;
	background-color: rgba(255,255,0,1);
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 573px;
	margin: 0px;
}

#u6669
{
	z-index: 215;
	width: 583px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 5px;
	position: relative;
}

#u7006-4
{
	z-index: 216;
	width: 566px;
	min-height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #000000;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 8px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.AccordionPanelTab /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u8623
{
	z-index: 220;
	width: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 783px;
	left: 643px;
}

#u8625
{
	z-index: 222;
	width: 28px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 828px;
	left: 647px;
}

#u8627-4
{
	z-index: 224;
	width: 23px;
	background-color: transparent;
	text-align: center;
	color: #2E2EAB;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 834px;
	left: 648px;
}

#pu1905
{
	width: 0.01px;
}

#u1905
{
	z-index: 2;
	width: 960px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u1910-4
{
	z-index: 7;
	width: 920px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 14px;
}

#u4507-5
{
	z-index: 15;
	width: 169px;
	min-height: 7px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 765px;
}

#u1906-3
{
	z-index: 4;
	width: 392px;
	min-height: 24px;
	margin-left: 73px;
	margin-top: 7px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 40px;
	padding-bottom: 102px;
}

#page .verticalspacer
{
	clear: both;
}

